Reputation
Next privilege 5 Rep.
Participate in meta
Badges
4
Newest
 Excavator
Impact
0 people reached

May
29
revised How to install and configure IPython so it uses Python3.2 on 11.10?
Corrected grammar